Bug 288871 - Yum GUI takes a few minutes to start and then fails with error message
Yum GUI takes a few minutes to start and then fails with error message
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-13 03:22 EDT by JokeDude
Modified: 2014-01-21 17:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error Report created by X when yum crashses (2.16 KB, text/plain)
2007-09-13 03:22 EDT, JokeDude
no flags Details

  None (edit)
Description JokeDude 2007-09-13 03:22:59 EDT
Description of problem:


Version-Release number of selected component (if applicable):
yum-3.2.4-2.fc7


How reproducible:
Not sure, happens sporadically, usually after reboot or network restart


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Yum takes a few minutes to start (GUI) and then display warning about a bug.

Expected results:
Yum should start almost immediately

Additional info:
I have experience of yum taking up to 10 minutes to activate the GUI once it is
loaded. The process is running and I cannot see any reason for the slow
response. DNS is working and I can connect to the web.
Comment 1 JokeDude 2007-09-13 03:22:59 EDT
Created attachment 194331 [details]
Error Report created by X when yum crashses
Comment 2 JokeDude 2007-09-13 03:27:55 EDT
Forgot to mention, that after this error occurs, re-running Yum tends to work 100%
Comment 3 Seth Vidal 2007-09-13 08:46:38 EDT
reassigning to pirut
Comment 4 Jeremy Katz 2007-09-13 10:42:49 EDT
What are the contents of /etc/yum.repos.d/adobe-linux.repo.  Can you access the
URL listed in the file?
Comment 5 JokeDude 2007-09-13 11:32:13 EDT
/etc/yum.repos.d/adobe-linux.repo contents are:
---------------------------
[adobe-linux-i386]
name=Adobe Systems Incorporated
baseurl=http://linuxdownload.adobe.com/linux/i386/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-adobe-linux

---------------------------

I can connect to the site via a web browser, but it says access forbidden
Comment 6 Jeremy Katz 2007-09-13 11:56:48 EDT
Can you access http://linuxdownload.adobe.com/linux/i386/repodata/repomd.xml ?

(And fix is already in pirut to handle the error better, and will be pushed for
Fedora 7 within the next week or so.  But trying to get to he bottom of the error)
Comment 7 JokeDude 2007-09-14 03:48:37 EDT
I can access http://linuxdownload.adobe.com/linux/i386/repodata/repomd.xml

Comment 8 Jeremy Katz 2007-10-16 14:14:56 EDT
An updated pirut packages is available in the Fedora 7 Updates Testing
repository which should help to resolve this problem.  Can you install this
package by running
   yum --enablerepo=updates-testing update pirut
and then see if you still can reproduce this problem?
Comment 9 Jeremy Katz 2007-12-31 09:49:34 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.